import { makeObservable } from "mobx";
// 分类
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";


class TrainingCatConfig {
    static LIST: string = "training/category/list"
    static ADD: string = "training/category"
    static DELETE: string = "training/category"
    static EDIT: string = "training/category"
}
class TrainingCatStore extends BaseStore<TagDataType> {
    constructor() {
        super(TrainingCatConfig)
        makeObservable(this, {
        })
    }
}
export const trainingCatStore = new TrainingCatStore()

